<?
require_once '../core/system.php';
require_once 'sys.php';

mysql_query("UPDATE `clans` SET `kamni` = `kamni` + 1000, `gold` = `gold` + 100 WHERE `quest` > 5000");
mysql_query("UPDATE `clans` SET `quest` = '0'");
